.elementor-2319 .elementor-element.elementor-element-dbd8824 > .elementor-widget-container{--e-transform-translateY:5px;}.elementor-2319 .elementor-element.elementor-element-dbd8824 img{width:38%;}.elementor-2319 .elementor-element.elementor-element-5b80f84 > .elementor-widget-container{--e-transform-translateX:37px;--e-transform-translateY:60px;--e-transform-scale:2;}.elementor-2319 .elementor-element.elementor-element-1d3feb1{--divider-border-style:solid;--divider-color:#000;--divider-border-width:2.5px;z-index:-1;}.elementor-2319 .elementor-element.elementor-element-1d3feb1 > .elementor-widget-container{--e-transform-translateX:35px;--e-transform-translateY:-130px;--e-transform-scale:2.5;}.elementor-2319 .elementor-element.elementor-element-1d3feb1 .elementor-divider-separator{width:100%;}.elementor-2319 .elementor-element.elementor-element-1d3feb1 .elementor-divider{padding-block-start:2px;padding-block-end:2px;}.elementor-2319 .elementor-element.elementor-element-69f8785{width:auto;max-width:auto;}.elementor-2319 .elementor-element.elementor-element-69f8785 > .elementor-widget-container{--e-transform-scale:2;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.elementor-2319 .elementor-element.elementor-element-69f8785 img{width:100%;}.elementor-2319 .elementor-element.elementor-element-5de7831{width:auto;max-width:auto;}.elementor-2319 .elementor-element.elementor-element-5de7831 > .elementor-widget-container{--e-transform-scale:2;}.elementor-2319 .elementor-element.elementor-element-5de7831 img{width:100%;}.elementor-2319 .elementor-element.elementor-element-d22272c > .elementor-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}@media(min-width:768px){.elementor-2319 .elementor-element.elementor-element-a843aed{width:7.766%;}.elementor-2319 .elementor-element.elementor-element-0aaa435{width:43.6%;}.elementor-2319 .elementor-element.elementor-element-e2251a1{width:10%;}.elementor-2319 .elementor-element.elementor-element-4f53d95{width:10%;}.elementor-2319 .elementor-element.elementor-element-d22272c{width:9.966%;}}@media(max-width:1024px){.elementor-2319 .elementor-element.elementor-element-4b23f80.elementor-column > .elementor-widget-wrap{justify-content:center;}.elementor-2319 .elementor-element.elementor-element-9d160a2 > .elementor-widget-container{--e-transform-translateX:285px;}.elementor-2319 .elementor-element.elementor-element-9d160a2{z-index:1;}}@media(max-width:767px){.elementor-2319 .elementor-element.elementor-element-9d160a2 > .elementor-widget-container{--e-transform-translateX:106px;}}/* Start custom CSS for html, class: .elementor-element-f69d04e *//* Dropdown Button */
.dropbtn {
  transition: transform 0.3s ease;
  color: white;
  border: none;
  max-width: 160px; 
  max-height: 160px; 
  overflow: hidden;
}

.social-img {
  transform: scale(2);
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    transition: transform 0.3s ease;
    transform: scale(1.13);}/* End custom CSS */